[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# OwnerFormDesignerModifiedProc

Routine used to notify the form designer which owns the specified component when it has been changed.

## Declaration

Source position: lclproc.pas line 108

`var OwnerFormDesignerModifiedProc: TOwnerFormDesignerModifiedProc = Nil;`

## See also

TOwnerFormDesignerModifiedProc |  | Hook used to prevent circular unit references.